services:
  acquia_dam.asset_import:
    class: Drupal\acquiadam_asset_import\Drush\Commands\AssetImportDrushCommands
    arguments:
      - '@acquiadam_asset_import.asset_queue'
      - '@queue'
      - '@plugin.manager.queue_worker'
    tags:
      - { name: drush.command }
